@charset "utf-8";

#inc02{height:750px;padding-top:156px;background:url(./img/bg.jpg) no-repeat center / cover #111}
#inc02 .inner{max-width: 1600px;margin:0 auto}
#inc02 .inner .txt01{padding-bottom: 50px;font-size:45px;line-height:1.25;white-space:pre-line;color:#fff;text-align: center;}
#inc02 .inner ul{display:flex;gap:20px}
#inc02 .inner ul li{padding:40px;position:relative;width:calc(100% / 4);height: 300px;border-radius: 20px;font-size: 18px;color: #ffffffc7;}
#inc02 .inner ul li p{padding-bottom:20px;font-size:30px;color:#fff}
#inc02 .inner ul li:nth-child(1){background:linear-gradient(rgb(245 110 33) 0%, rgb(242, 164, 71) 100%)}
#inc02 .inner ul li:nth-child(2){background: linear-gradient(rgb(241 53 53) 0%, rgb(246, 141, 108) 100%);}
#inc02 .inner ul li:nth-child(3){background:linear-gradient(rgb(249 231 48) 0%, rgb(217 143 56) 100%)}
#inc02 .inner ul li:nth-child(4){background:linear-gradient(var(--sub_color) 0%, var(--swiper-theme-color) 100%)}
#inc02 .inner ul li .txt{font-family:'LINESeedKR-Rg'}
#inc02 .inner ul li .icon{position:absolute;right:44px;bottom:48px}

@media(max-width:1700px){
#inc02{padding:156px 50px 0}
}
@media(max-width:1200px){
#inc02{height:1000px}   
#inc02 .inner ul{display:grid;grid-template-columns:repeat(2, 1fr)}
#inc02 .inner ul li{width:100%}
}
@media(max-width:1024px){
#inc02{ height:800px;padding:130px 20px 0}
#inc02 .inner .txt01{font-size:40px}
#inc02 .inner .txt02{margin-top:40px}
#inc02 .inner ul li{height:200px}
#inc02 .inner ul li .icon img{width:70px}
}
@media(max-width:768px){
#inc02{height: 660px;padding: 70px 20px 0}
#inc02 .inner .txt01{font-size:35px}
#inc02 .inner .txt02{margin-top:35px}
#inc02 .inner ul li{padding:26px}
#inc02 .inner ul li p{font-size:25px}
#inc02 .inner ul li .icon img{width:60px}
#inc02 .inner ul li .txt{font-size:15px}
}
@media(max-width:700px){
#inc02 .inner .txt01{font-size:30px}
#inc02 .inner ul li .icon{right:20px;bottom:30px}
#inc02 .inner ul li .icon img{width:40px}
}
@media(max-width:480px){
#inc02{height: 660px;}
#inc02 .inner .txt01{padding-bottom:30px;font-size:25px}
#inc02 .inner .txt02{white-space:normal}
#inc02 .inner ul{gap:15px}
#inc02 .inner ul li{width: 100%;height:220px;}
#inc02 .inner ul li br{display:none}
#inc02 .inner ul li p{font-size:20px}
#inc02 .inner ul li .txt{font-size:14px}
}
@media(max-width:380px){
#inc02 .inner ul li{padding:20px;font-size:13px}
#inc02 .inner ul li p{font-size:18px}
}